#
# SPEC File for Gimp
#
Summary:	The minimum brushes, gradients, palettes and patterns for GIMP.
Name:		gimp-data-extras
Version:	0.99.15
Release:	1
Copyright:	GPL
Group:          Applications/Graphics
Source:		ftp://ftp.gimp.org/pub/devel/gimp-0.99.15-data-extras.tar.gz
URL:		http://www.gimp.org/
Distribution:	MANTRA Graphics Tools (MGT)
Vendor:		MANTRA Research, Netherlands.
Packager:	Naresh Sharma <naresh@mantra.org>
Prefix:		/usr

%description
This is the "extras", coolest collection of brushes, gradients, palettes
and patterns required by the GNU image Manipulation Program, or the GIMP.

In order for you to use this package, you must have an installed base of
GIMP. The rest of gimp is in gimp and  gtk+971025 and gimp-data-min packages.

%prep
%setup

%build
./configure --prefix=/usr 

%install
make install

%files
/usr/share/gimp/0.99.15/brushes/50x50cone.gbr
/usr/share/gimp/0.99.15/brushes/50x50square.gbr
/usr/share/gimp/0.99.15/brushes/50x50squareBlur.gbr
/usr/share/gimp/0.99.15/brushes/50x50squareBlur2.gbr
/usr/share/gimp/0.99.15/brushes/WindozeSux.gbr
/usr/share/gimp/0.99.15/brushes/airplane.gbr
/usr/share/gimp/0.99.15/brushes/asteroid.gbr
/usr/share/gimp/0.99.15/brushes/berserk.gbr
/usr/share/gimp/0.99.15/brushes/bigcircle.gbr
/usr/share/gimp/0.99.15/brushes/bigcircle2.gbr
/usr/share/gimp/0.99.15/brushes/bigcircle3.gbr
/usr/share/gimp/0.99.15/brushes/bigcircle4.gbr
/usr/share/gimp/0.99.15/brushes/bird.gbr
/usr/share/gimp/0.99.15/brushes/bullethole.gbr
/usr/share/gimp/0.99.15/brushes/bush.gbr
/usr/share/gimp/0.99.15/brushes/cloth.gbr
/usr/share/gimp/0.99.15/brushes/cross_large.gbr
/usr/share/gimp/0.99.15/brushes/cross_small.gbr
/usr/share/gimp/0.99.15/brushes/defender.gbr
/usr/share/gimp/0.99.15/brushes/demonattack.gbr
/usr/share/gimp/0.99.15/brushes/diamond.gbr
/usr/share/gimp/0.99.15/brushes/duck.gbr
/usr/share/gimp/0.99.15/brushes/elk.gbr
/usr/share/gimp/0.99.15/brushes/flags.gbr
/usr/share/gimp/0.99.15/brushes/flower.gbr
/usr/share/gimp/0.99.15/brushes/flower_large.gbr
/usr/share/gimp/0.99.15/brushes/gecko.gbr
/usr/share/gimp/0.99.15/brushes/glyph.gbr
/usr/share/gimp/0.99.15/brushes/grid.gbr
/usr/share/gimp/0.99.15/brushes/grid2.gbr
/usr/share/gimp/0.99.15/brushes/guitar.gbr
/usr/share/gimp/0.99.15/brushes/hash.gbr
/usr/share/gimp/0.99.15/brushes/jack.gbr
/usr/share/gimp/0.99.15/brushes/joust.gbr
/usr/share/gimp/0.99.15/brushes/manta.gbr
/usr/share/gimp/0.99.15/brushes/nova.gbr
/usr/share/gimp/0.99.15/brushes/pacman.gbr
/usr/share/gimp/0.99.15/brushes/point.gbr
/usr/share/gimp/0.99.15/brushes/punch.gbr
/usr/share/gimp/0.99.15/brushes/qbert2.gbr
/usr/share/gimp/0.99.15/brushes/qbert3Blur.gbr
/usr/share/gimp/0.99.15/brushes/reach.gbr
/usr/share/gimp/0.99.15/brushes/ribbon.gbr
/usr/share/gimp/0.99.15/brushes/rings1.gbr
/usr/share/gimp/0.99.15/brushes/rings2.gbr
/usr/share/gimp/0.99.15/brushes/rings3.gbr
/usr/share/gimp/0.99.15/brushes/rings4.gbr
/usr/share/gimp/0.99.15/brushes/rings5.gbr
/usr/share/gimp/0.99.15/brushes/rings6.gbr
/usr/share/gimp/0.99.15/brushes/rings7.gbr
/usr/share/gimp/0.99.15/brushes/sball.gbr
/usr/share/gimp/0.99.15/brushes/slope.gbr
/usr/share/gimp/0.99.15/brushes/snake.gbr
/usr/share/gimp/0.99.15/brushes/snowflake.gbr
/usr/share/gimp/0.99.15/brushes/space1.gbr
/usr/share/gimp/0.99.15/brushes/space2.gbr
/usr/share/gimp/0.99.15/brushes/space3.gbr
/usr/share/gimp/0.99.15/brushes/space4.gbr
/usr/share/gimp/0.99.15/brushes/space5.gbr
/usr/share/gimp/0.99.15/brushes/space6.gbr
/usr/share/gimp/0.99.15/brushes/space7.gbr
/usr/share/gimp/0.99.15/brushes/sparkle.gbr
/usr/share/gimp/0.99.15/brushes/sparkle2.gbr
/usr/share/gimp/0.99.15/brushes/sphere29.gbr
/usr/share/gimp/0.99.15/brushes/sphere36.gbr
/usr/share/gimp/0.99.15/brushes/sphere47.gbr
/usr/share/gimp/0.99.15/brushes/sphere55.gbr
/usr/share/gimp/0.99.15/brushes/sphere79.gbr
/usr/share/gimp/0.99.15/brushes/star_medium.gbr
/usr/share/gimp/0.99.15/brushes/star_small.gbr
/usr/share/gimp/0.99.15/brushes/swirl.gbr
/usr/share/gimp/0.99.15/brushes/swirl2.gbr
/usr/share/gimp/0.99.15/brushes/text1.gbr
/usr/share/gimp/0.99.15/brushes/text2.gbr
/usr/share/gimp/0.99.15/brushes/text3.gbr
/usr/share/gimp/0.99.15/brushes/text4.gbr
/usr/share/gimp/0.99.15/brushes/therefore.gbr
/usr/share/gimp/0.99.15/brushes/tictactoe.gbr
/usr/share/gimp/0.99.15/brushes/tile.gbr
/usr/share/gimp/0.99.15/brushes/triangle.gbr
/usr/share/gimp/0.99.15/brushes/triangle1.gbr
/usr/share/gimp/0.99.15/brushes/triangle2.gbr
/usr/share/gimp/0.99.15/brushes/triangle3.gbr
/usr/share/gimp/0.99.15/brushes/tulip.gbr
/usr/share/gimp/0.99.15/brushes/wave.gbr
/usr/share/gimp/0.99.15/brushes/yars.gbr
/usr/share/gimp/0.99.15/patterns/3dweave.pat
/usr/share/gimp/0.99.15/patterns/abstract_flowers.pat
/usr/share/gimp/0.99.15/patterns/blackoil.pat
/usr/share/gimp/0.99.15/patterns/blackwhitefloor.pat
/usr/share/gimp/0.99.15/patterns/blob1.pat
/usr/share/gimp/0.99.15/patterns/blob2.pat
/usr/share/gimp/0.99.15/patterns/bluebar.pat
/usr/share/gimp/0.99.15/patterns/bluecanyons.pat
/usr/share/gimp/0.99.15/patterns/bluemars.pat
/usr/share/gimp/0.99.15/patterns/bluemetal.pat
/usr/share/gimp/0.99.15/patterns/bluespikes.pat
/usr/share/gimp/0.99.15/patterns/brownie.pat
/usr/share/gimp/0.99.15/patterns/bwcubes.pat
/usr/share/gimp/0.99.15/patterns/canyons2.pat
/usr/share/gimp/0.99.15/patterns/cashew.pat
/usr/share/gimp/0.99.15/patterns/chains.pat
/usr/share/gimp/0.99.15/patterns/chroma.pat
/usr/share/gimp/0.99.15/patterns/circuit.pat
/usr/share/gimp/0.99.15/patterns/clouds.pat
/usr/share/gimp/0.99.15/patterns/clovers.pat
/usr/share/gimp/0.99.15/patterns/coins.pat
/usr/share/gimp/0.99.15/patterns/color.pat
/usr/share/gimp/0.99.15/patterns/colorblob.pat
/usr/share/gimp/0.99.15/patterns/colored_rock.pat
/usr/share/gimp/0.99.15/patterns/colorwhirl.pat
/usr/share/gimp/0.99.15/patterns/connestoga.pat
/usr/share/gimp/0.99.15/patterns/contrawhirl.pat
/usr/share/gimp/0.99.15/patterns/cow.pat
/usr/share/gimp/0.99.15/patterns/crash1.pat
/usr/share/gimp/0.99.15/patterns/crazytile.pat
/usr/share/gimp/0.99.15/patterns/crystals.pat
/usr/share/gimp/0.99.15/patterns/curvedledge.pat
/usr/share/gimp/0.99.15/patterns/deepswirl.pat
/usr/share/gimp/0.99.15/patterns/diffpat.pat
/usr/share/gimp/0.99.15/patterns/dirt.pat
/usr/share/gimp/0.99.15/patterns/disco.pat
/usr/share/gimp/0.99.15/patterns/drymud.pat
/usr/share/gimp/0.99.15/patterns/dunemaze.pat
/usr/share/gimp/0.99.15/patterns/dunes.pat
/usr/share/gimp/0.99.15/patterns/eggcarton.pat
/usr/share/gimp/0.99.15/patterns/electric-blue-ribbons.pat
/usr/share/gimp/0.99.15/patterns/etbf.pat
/usr/share/gimp/0.99.15/patterns/floor_tile.pat
/usr/share/gimp/0.99.15/patterns/funnyblobs.pat
/usr/share/gimp/0.99.15/patterns/funnymess.pat
/usr/share/gimp/0.99.15/patterns/gold.pat
/usr/share/gimp/0.99.15/patterns/funnymess2.pat
/usr/share/gimp/0.99.15/patterns/fuzzy-colors.pat
/usr/share/gimp/0.99.15/patterns/goldcloth.pat
/usr/share/gimp/0.99.15/patterns/granite2.pat
/usr/share/gimp/0.99.15/patterns/green_curtains.pat
/usr/share/gimp/0.99.15/patterns/green_eek.pat
/usr/share/gimp/0.99.15/patterns/greyweave.pat
/usr/share/gimp/0.99.15/patterns/greyweave2.pat
/usr/share/gimp/0.99.15/patterns/grid.pat
/usr/share/gimp/0.99.15/patterns/gridwhirltile.pat
/usr/share/gimp/0.99.15/patterns/headache.pat
/usr/share/gimp/0.99.15/patterns/horiz.pat
/usr/share/gimp/0.99.15/patterns/ice2.pat
/usr/share/gimp/0.99.15/patterns/icechex.pat
/usr/share/gimp/0.99.15/patterns/inlay.pat
/usr/share/gimp/0.99.15/patterns/krinkle.pat
/usr/share/gimp/0.99.15/patterns/land1.pat
/usr/share/gimp/0.99.15/patterns/land2.pat
/usr/share/gimp/0.99.15/patterns/lathe.pat
/usr/share/gimp/0.99.15/patterns/leaves3.pat
/usr/share/gimp/0.99.15/patterns/leaves4.pat
/usr/share/gimp/0.99.15/patterns/leaves6.pat
/usr/share/gimp/0.99.15/patterns/lumps.pat
/usr/share/gimp/0.99.15/patterns/meltedcolors.pat
/usr/share/gimp/0.99.15/patterns/metallica.pat
/usr/share/gimp/0.99.15/patterns/metalpaths.pat
/usr/share/gimp/0.99.15/patterns/mhuerock.pat
/usr/share/gimp/0.99.15/patterns/money.pat
/usr/share/gimp/0.99.15/patterns/neurons.pat
/usr/share/gimp/0.99.15/patterns/novaugh.pat
/usr/share/gimp/0.99.15/patterns/oooh.pat
/usr/share/gimp/0.99.15/patterns/oooh3.pat
/usr/share/gimp/0.99.15/patterns/orange_eek.pat
/usr/share/gimp/0.99.15/patterns/orangebrown.pat
/usr/share/gimp/0.99.15/patterns/orangecheese.pat
/usr/share/gimp/0.99.15/patterns/paint-explosion.pat
/usr/share/gimp/0.99.15/patterns/pastel2.pat
/usr/share/gimp/0.99.15/patterns/pebbles.pat
/usr/share/gimp/0.99.15/patterns/pixeled1.pat
/usr/share/gimp/0.99.15/patterns/pj.pat
/usr/share/gimp/0.99.15/patterns/psycho1.pat
/usr/share/gimp/0.99.15/patterns/purple-ribbons.pat
/usr/share/gimp/0.99.15/patterns/purple.pat
/usr/share/gimp/0.99.15/patterns/purple_glow.pat
/usr/share/gimp/0.99.15/patterns/redishstuff.pat
/usr/share/gimp/0.99.15/patterns/redmess.pat
/usr/share/gimp/0.99.15/patterns/redrings.pat
/usr/share/gimp/0.99.15/patterns/rust.pat
/usr/share/gimp/0.99.15/patterns/sandytext.pat
/usr/share/gimp/0.99.15/patterns/send1.pat
/usr/share/gimp/0.99.15/patterns/silver.pat
/usr/share/gimp/0.99.15/patterns/slice1.pat
/usr/share/gimp/0.99.15/patterns/spectbar.pat
/usr/share/gimp/0.99.15/patterns/startile.pat
/usr/share/gimp/0.99.15/patterns/swirl.pat
/usr/share/gimp/0.99.15/patterns/swirl2.pat
/usr/share/gimp/0.99.15/patterns/torrents.pat
/usr/share/gimp/0.99.15/patterns/tube.pat
/usr/share/gimp/0.99.15/patterns/unsharpswirl.pat
/usr/share/gimp/0.99.15/patterns/water3.pat
/usr/share/gimp/0.99.15/patterns/waves.pat
/usr/share/gimp/0.99.15/patterns/wax.pat
/usr/share/gimp/0.99.15/patterns/weird2.pat
/usr/share/gimp/0.99.15/patterns/whirledstuff.pat
/usr/share/gimp/0.99.15/patterns/woodblind.pat
/usr/share/gimp/0.99.15/patterns/worn_metal_chex.pat

%doc    README AUTHORS NEWS ChangeLog COPYING

